/* typography */

.uppercase {
  text-transform: uppercase;
}

.fs-900 {
  font-size: var(--fs-900);
  letter-spacing: 1.5px;
  line-height: 30.24px;
}

.fs-800 {
  font-size: var(--fs-800);
  letter-spacing: 1.25px;
  line-height: 25.2px;
}

.fs-700 {
  font-size: var(--fs-700);
  letter-spacing: 1px;
  line-height: 20px;
}

.fs-600 {
  font-size: var(--fs-600);
  letter-spacing: 1px;
  line-height: 20.16px;
}

.fs-500 {
  font-size: var(--fs-500);
  letter-spacing: 0.8px;
  line-height: 17.64px;
}

@media (min-width: 35em) {
  .fs-900 {
    letter-spacing: 2.5px;
    line-height: 50px;
  }

  .fs-800 {
    letter-spacing: 1.5px;
    line-height: 30.24px;
  }

  .fs-700 {
    letter-spacing: 1.25px;
    line-height: 25.2px;
  }
}

.attribution {
  font-size: 11px;
  text-align: center;
  align-self: end;
}

.attribution a {
  color: hsl(228, 45%, 44%);
}
